<ART ID="01893" PID="2306" JID="147" BPAGE="825" EPAGE="834" PII="S021798490901893X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTURE BEHAVIOR FOR A LONG CENTER SLANT CRACKED RECTANGULAR SLAB OF SUPERCONDUCTOR UNDER ELECTROMAGNETIC FORCE</MTI>
<RTI>Fracture Behavior of Superconductor under Electromagnetic Force</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHI WEN</FNM>
<SNM>GAO</SNM>
<EAD>gaozhw02@lzu.cn</EAD>
<EAD>gaozhw02@yahoo.com.cn</EAD>
<X-REF REFID="S021798490901893XFN001"></X-REF>
<X-REF REFID="S021798490901893XAF001"></X-REF>
<X-REF REFID="S021798490901893XAF002"></X-REF>
</AUT>
<FTN ID="S021798490901893XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YOU HE</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S021798490901893XAF001"></X-REF>
<X-REF REFID="S021798490901893XAF002"></X-REF>
</AUT>
<AFF ID="S021798490901893XAF001">Key Laboratory of Mechanics on Western Disaster and Environment, Ministry of Education, Lanzhou, <CNY>China</CNY></AFF>
<AFF ID="S021798490901893XAF002">Department of Mechanics, Lanzhou University, Lanzhou 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2008</RE>
<RV>12 October 2008</RV>
</HIST>
<ABST>
<P>This paper presents a theoretical analysis to the fracture behavior of the large single-domain <F><RM>YBCO</RM></F> superconductor with a center slant crack under electromagnetic force. The stress intensity factors are obtained by using the coupled finite element and infinite element numerical method. Numerical results are computed for two activation processes. For the zero-field cooling (ZFC) magnetization processes, the stress intensity factors increase as the applied field becomes large during field descent. For the field cooling (FC) magnetization processes, the stress intensity factors are obvious differences between the two cases when <F>b<INF>fc</INF> &#x003E; 1</F> and <F>b<INF>fc</INF> &#x2264; 1</F>. In addition, the predicted crack growth is the Mode-I fracture mainly. In this case, the numerical results developed in the present work are considered to be available for providing quantitative predictions of the fracture mechanism of superconductor both in theory and applications.</P>
</ABST>
<KWDG>
<KWD>Superconductor</KWD>
<KWD>stress intensity factors</KWD>
<KWD>electromagnetic force</KWD>
<KWD>numerical method</KWD>
</KWDG>
</FRONT>
</ART>
