<ART ID="01901" PID="2306" JID="147" BPAGE="877" EPAGE="890" PII="S0217984909019016" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMUM EXPERIMENTAL CONDITION IN OXYGEN GAS-ASSISTED LOW POWER <F><RM>Nd:YAG</RM></F> LASER CUTTING</MTI>
<RTI>Oxygen Gas-Assisted <F><RM>Nd:YAG</RM></F> Laser Cutting</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BAHAR</SNM>
<X-REF REFID="S0217984909019016AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019016AF001">Physics Department, Teacher Training University, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>GOLNABI</SNM>
<X-REF REFID="S0217984909019016AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019016AF002">Institute of Water and Energy, Sharif University of Technology, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 April 2008</RE>
</HIST>
<ABST>
<P>The optimum condition for the reactive gas-assisted <F><RM>Nd:YAG</RM></F> laser cuttings is described in this article. The cut kerf width is investigated for a laser power range of 50&#x2013;170 W and a gas pressure of 1&#x2013;6 bar for steel and mild steel materials. Variation of sample thickness, material type, gas pressure and the laser power on the cut width and slot quality are considered in this study. An overall 338 experiments at different experimental conditions are performed and the kerf results are compared. Optimum conditions for the steel and mild steel materials with a thickness range of 1&#x2013;2 mm are obtained. The optimum condition for the steel cutting results in a minimum kerf width of 0.2 mm at a laser power of 67 W, cutting speed of 7.1 mm/s and an oxygen pressure of 4 bar. A similar investigation for the mild steel-cutting results in a minimum kerf width of 0.3 mm at the same laser power of 67 W, cutting speed of 9.5 mm/s, and an oxygen pressure of 1 bar. Comparison of the results for the two material types indicates that for cutting mild steel, a lower oxygen gas is required for the optimum condition while the kerf width is a little higher for this case. For the same pressure, workpiece thickness, and cutting speed, the threshold power is lower for the mild steel in comparison with the steel. For the case of steel, it is possible to have a lower kerf width and a better kerf quality.</P>
</ABST>
<KWDG>
<KWD><F><RM>Nd:YAG</RM></F> laser</KWD>
<KWD>low power</KWD>
<KWD>oxygen gas</KWD>
<KWD>cutting speed</KWD>
</KWDG>
</FRONT>
</ART>
