<ART ID="01904" PID="2306" JID="147" BPAGE="791" EPAGE="805" PII="S0217984909019041" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON SOME SIMILARITIES AND DIFFERENCES BETWEEN FRACTIONAL PROBABILITY DENSITY SIGNED MEASURE OF PROBABILITY AND QUANTUM PROBABILITY</MTI>
<RTI>Similarities and Differences Between Fractional and Quantum Probability</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUY</FNM>
<SNM>JUMARIE</SNM>
<EAD>jumarie.guy@uqam.ca</EAD>
<X-REF REFID="S0217984909019041AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019041AF001">Department of Mathematics, University of Qu&#x00E9;bec at Montr&#x00E9;al, P. O. Box 8888, Downtown Station, Montr&#x00E9;al, Quebec H3C 3P8, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2008</RE>
<RV>5 October 2008</RV>
</HIST>
<ABST>
<P>A probability density of fractional (or fractal) order is defined by the probability increment <F>pr{x &#x003C; X &#x2264; x+dx} = p<INF>&#x03B1;</INF>(x)(dx)<SUP>&#x03B1;</SUP></F>, <F>0 &#x003C; &#x03B1; &#x003C; 1</F>, and appears to be quite suitable to deal with random variables defined in a fractal space. Combining this definition with the fractional Taylor's series <F><TEX ID="S0217984909019041M001">$f(x + h)=E_\alpha(D^\alpha_x h^\alpha)f(x)(E_\alpha(.)$</TEX></F> denotes the Mittag&#x2013;Leffler function) provided by the modified Riemann&#x2013;Liouville derivative, one can expand a probability calculus parallel to the standard one. This approach could be considered as a framework for the derivation of some space fractional partial differential diffusion equations in coarse-grained spaces. It is shown firstly that there is some relation between fractional probability and signed measure of probability, and secondly that when <F>&#x03B1; = 1/2</F>, there is some identity between this fractal probability and quantum probability. Shortly, a wavefunction could be thought of as a fractal probability density of order 1/2. One exhibits further relations with possibility theory and relative information. Lastly, one arrives at a new informational entropy based on the inverse of the Mittag&#x2013;Leffler function.</P>
</ABST>
<KWDG>
<KWD>Fractional probability</KWD>
<KWD>coarse-graining</KWD>
<KWD>fractional calculus</KWD>
<KWD>fractional Taylor's series</KWD>
<KWD>quantum probability</KWD>
<KWD>modified Riemann&#x2013;Liouville derivative</KWD>
<KWD>informational entropy</KWD>
</KWDG>
</FRONT>
</ART>
